cancel
Showing results for 
Search instead for 
Did you mean: 
jai
Level 7

Upgrading EPO 4.5 to 4.6

We are currently upgrading our EPO 4.5 (Patch 5) to 4.6, followed the steps through the KB articals and the installation documention regarding to the upgrade of EPO 4.5 to 4.6.

It gets to a point were it stops the wizard and say's the following,

"Setup was unable to backup the existing ePolicy Orchestrator folder

                    C:\Program Files\McAfee\ePolicy Orchestrator

Please close any application that may be accessing that folder"

There are no shares and all process regarding to EPO on the phyiscal server are not running. Any Ideas are welcomed!

0 Kudos
2 Replies
jn56
Level 7

Re: Upgrading EPO 4.5 to 4.6

We are seeing the same issue. Can anyone provide a workaround or solution to get past this?

0 Kudos
alexn
Level 14

Re: Upgrading EPO 4.5 to 4.6

Please confirm any server task running in your ePO or any MR Pull task or system updates? Go in server tasks and make sure all tasks are disabled.

0 Kudos